/* CSS Document */

body
{
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right:0px;
  background-color: #373737;
  color: #CCCCCC;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  min-width: 762px;
  text-align: center;
}

a:link
{ 
	text-decoration: underline; 
	color: #CCFF00;
	background-color: transparent;
}

a:visited
{ 
	text-decoration: underline; 
	color: #CCFF00;
}

a:hover
{ 
	text-decoration: none;
	background-color: #CCFF00;
	color: #373737;
}


/*-- GENERAL BITS --------------*/
#container {margin: 0 auto; width: 762px; padding: 0; border: 0; position: relative; text-align: left;}

#seContent {font-size: 10px; width: 762px; position: absolute; top: 800px;}
	#seContent h1 {font-size: 11px; font-weight: bold; line-height: 1.4em; color: #666666;}
	#seContent h2 {font-size: 11px; font-weight: normal; line-height: 1.4em; color: #666666;}
	#seContent p {font-size: 10px; font-weight: normal; line-height: 1.4em; color: #666666;}



/*-- HEADER---------------------*/

#masthead {position: relative; float: left; display: inline; width: 762px; height: 122px; margin: 0; padding: 0; border-bottom: 1px solid #444444;}

	#masthead ul {display: inline; list-style: none; margin: 0; padding: 0;}
	#masthead li {display: inline; float: left; margin: 0 0 0 40px;}
	#masthead li a {display: inline; float: left; height: 22px;}
	#masthead li span {display: none;}
	
#nav01 a {background: url(images/nav_home_off.gif) top left no-repeat; width: 47px; height: 22px;}
#nav01 a:hover {background: url(images/nav_home_hov.gif) top left no-repeat;}
#nav01on {background: url(images/nav_home_on.gif) top left no-repeat; width: 47px; height: 22px;}

#nav02 a {background: url(images/nav_portfolio_off.gif) top left no-repeat; width: 66px; height: 22px;}
#nav02 a:hover {background: url(images/nav_portfolio_hov.gif) top left no-repeat;}
#nav02on {background: url(images/nav_portfolio_on.gif) top left no-repeat; width: 66px; height: 22px;}

#nav03 a {background: url(images/nav_information_off.gif) top left no-repeat; width: 92px; height: 22px;}
#nav03 a:hover {background: url(images/nav_information_hov.gif) top left no-repeat;}
#nav03on {background: url(images/nav_information_on.gif) top left no-repeat; width: 92px; height: 22px;}

#nav04 a {background: url(images/nav_contact_off.gif) top left no-repeat; width: 61px; height: 22px;}
#nav04 a:hover {background: url(images/nav_contact_hov.gif) top left no-repeat;}
#nav04on {background: url(images/nav_contact_on.gif) top left no-repeat; width: 61px; height: 22px;}

#headerLogo {position: absolute; top: 18px; left: 0px; width: 166px; height: 94px;}
#headerNavBar {position: absolute; top: 88px; left: 336px; height: 22px;}


/*-- HOME PAGE -------------*/

#homeContainer {position: relative; float: left; display: inline; margin: 30px 0 0 0; padding: 0; height: 385px; background-image: url(images/home_page_bg2.gif); background-position: top left; background-repeat: no-repeat;}

#contactContainerHoliday {position: relative; float: left; display: inline; margin: 30px 0 0 0; padding: 0; height: 385px; background-image: url(images/contact_page_bg_holiday.gif); background-position: top left; background-repeat: no-repeat;}

#homeFlashHolder {position: relative; float: left; display: inline; margin: 32px 31px 0 31px;}

#homeLatestProject {position: relative; display: inline; float: left; width: 234px; margin: 80px 30px 0 264px; height: 200px;}
#homeLatestProject p {font-size: 11px; color: #CCCCCC; line-height: 1.5; margin: 4px 0 8px 0}

#homePortfolio {position: relative; display: inline; float: left; width: 234px; margin: 80px 0 0 0; height: 200px;}
#homePortfolio p {font-size: 11px; color: #CCCCCC; line-height: 1.5; margin: 4px 0 8px 0}

#footerHome {font-size: 10px; width: 762px; display: inline; color: #666666; position: relative; float: left; margin: 10px 0 0 0;}

#seLinks {text-indent: -9000px; font-size: 10px; display: inline; color: #999999; position: relative; float: left; }

/*-- PORTFOLIO HOMEPAGE -----------*/
#portHomeHolder {width: 762px; position: relative; float: left; display: inline; margin: 0; font-size: 11px;}
	#portHomeHolder a:link{text-decoration: none; color: #FFFFFF; background-color: transparent;}
	#portHomeHolder a:visited{text-decoration: none; color: #FFFFFF;}
	#portHomeHolder a:hover{text-decoration: none; color: #CCFF00; background-color: transparent;}

#portHomeHead1 {width: 762px; position: relative; float: left; display: inline; margin: 30px 0 0 0;}
#portHomeHead2 {width: 762px; position: relative; float: left; display: inline; margin: 30px 0 0 0;}

#portHomeRow1 {width: 762px; position: relative; float: left; display: inline; margin: 10px 0 0 0;}
#portHomeRow2 {width: 762px; position: relative; float: left; display: inline; margin: 20px 0 0 0;}
#portHomeRow3 {width: 762px; position: relative; float: left; display: inline; margin: 20px 0 0 0;}
#portHomeRow4 {width: 762px; position: relative; float: left; display: inline; margin: 20px 0 0 0;}
#portHomeRow5 {width: 762px; position: relative; float: left; display: inline; margin: 20px 0 0 0;}
#portHomeRow6 {width: 762px; position: relative; float: left; display: inline; margin: 20px 0 20px 0;}

#portDisclaimer {font-size: 11px; font-style: italic; color: #CCCCCC; margin: 0 0 0 0;}

.portHomeFormatLeft {position: relative; display: inline; float: left; width: 234px; margin: 0 30px 0 0;}
.portHomeFormatLeft p {font-size: 11px; color: #CCCCCC; line-height: 1.5; margin: 4px 0 8px 0;}
.portHomeFormatRight {position: relative; display: inline; float: left; width: 234px; margin: 0 0 0 0;}
.portHomeFormatRight p {font-size: 11px; color: #CCCCCC; line-height: 1.5; margin: 4px 0 8px 0;}

/*-- PORTFOLIO LAYOUT -------------*/

#portfolioNav {width: 234px; position: relative; float: left; display: inline; margin: 50px 30px 30px 0; font-size: 12px;}
	#portfolioNav ul {padding: 0; margin: 5px 0 30px 0; list-style: none; border-bottom: 1px solid #444444;}
	#portfolioNav li {width: 234px; background-color: #373737; background-image: url(images/port_li_off.gif); background-position: top left; background-repeat: no-repeat; color: #999999; padding: 7px 0 6px 30px;}
	#portfolioNav li#select {width: 234px; background-color: #373737; background-image: url(images/port_li_select.gif); background-position: top left; background-repeat: no-repeat; color: #FFFFFF; font-weight: bold; padding: 7px 0 6px 30px;}
	#portfolioNav a:link {color: #999999; text-decoration: none; background-color: #373737;}
	#portfolioNav a:visited {color: #999999; text-decoration: none; background-color: #373737;}
	#portfolioNav a:hover {color: #CCFF00; text-decoration: none; background-color: #373737;}
	
	
#portfolioHolder {width: 498px; position: relative; float: left; display: inline; margin: 46px 0 0 0;}

#portfolioMain {width: 498px; position: relative; float: left; display: inline; margin: 0 0 15px 0;}

#portfolioText {width: 234px; position: relative; float: left; display: inline; margin: 0 30px 0 0px;}
	#portfolioText p {font-size: 12px; color: #CCCCCC; line-height: 1.5; margin: 0 0 8px 0;}
#portfolioOverview {width: 234px; position: relative; float: left; display: inline; margin: 0 0 0 0; font-size: 12px; color: #CCCCCC; line-height: 1.5;}
	#portfolioOverview p {margin: 0 0 8px 0;}
	#portfolioOverview ul {padding: 0; margin: 0 0 10px 0; list-style: none; position: relative;}
	#portfolioOverview li {padding: 0 0 5px 15px; background-image: url(images/bullet_info.gif); background-repeat: no-repeat; background-position: 4px 6px;}
	
.nsDisclaimer {font-size: 11px; font-style: italic; color: #FFFFFF;}

/*-- INFORMATION LAYOUT -------------*/
#informationOverview {width: 234px; margin: 70px 30px 0 0; padding: 0; position: relative; float: left; display: inline; height: 376px; background-image: url(images/info_left_holder.gif); background-position: top left; background-repeat: no-repeat;}
	#informationOverview h1 {font-size: 10px; text-indent: -9000px;}

#informationColumnOne {width: 234px; margin: 38px 30px 0 0; padding: 0; position: relative; float: left; display: inline; font-size: 12px; color: #CCCCCC;}
	#informationColumnOne img {margin: 0 0 0 0;}
	#informationColumnOne ul {padding: 0; margin: 10px 0 10px 0; list-style: none; position: relative;}
	#informationColumnOne li {padding: 0 0 5px 15px; background-image: url(images/bullet_info.gif); background-repeat: no-repeat; background-position: 4px 6px;}

#informationColumnTwo {width: 234px; margin: 38px 0 0 0; height: 200px; padding: 0; position: relative; float: left; display: inline; font-size: 12px; color: #CCCCCC;}
	#informationColumnTwo img {margin: 0 0 0 0;}
	#informationColumnTwo ul {padding: 0; margin: 10px 0 10px 0; list-style: none; position: relative;}
	#informationColumnTwo li {padding: 0 0 5px 15px; background-image: url(images/bullet_info.gif); background-repeat: no-repeat; background-position: 4px 6px;}


/*-- CONTACT LAYOUT -------------*/
#contactOverview {width: 234px; margin: 70px 140px 0 0; padding: 0; position: relative; float: left; display: inline; height: 252px; background-image: url(images/contact_left_holder.gif); background-position: top left; background-repeat: no-repeat;}
	#contactOverview h1 {font-size: 10px; text-indent: -9000px;}

#contactMainArea {width: 386px; margin: 38px 0 0 0; padding: 0; position: relative; float: left; display: inline;}
	#contactMainArea label {display: block; font-size: 14px; color: #FFFFFF;}
.formInput { border: 1px solid #444444; background-color: #FFFFFF; width: 383px; padding: 4px 0 0 3px; height: 24px; font-size: 14px; color: #333333;}
.formTextarea { border: 1px solid #444444; background-color: #FFFFFF; width: 383px; padding: 4px 0 0 3px; height: 100px; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; margin: 0;}
.formButton { border: 1px solid #CCFF00; background-color: #444444; width: 100px; padding: 5px 0 5px 0; font-size: 12px; color: #CCFF00;}

	
/*-- FOOTER FOR MAIN SITE -----------*/
#footerMain {width: 762px; color: #666666; position: relative; float: left; display: inline; margin: 20px 0 0 0; padding: 0; border-top: 1px solid #444444;}
	#footerMain p {font-size: 10px; margin: 15px 0 20px 0;}
	
/*-- SEO SECTION -----------*/
#seMainHolder {width: 762px; position: relative; float: left; display: inline; margin: 30px 0 0 0; font-size: 11px;}
	#seMainHolder h1 {font-size: 16px; font-weight: bold; color: #FFFFFF; margin: 0 0 20px 0;}
	#seMainHolder h2 {font-size: 11px; font-weight: bold; margin: 0 0 8px 0;}
	#seMainHolder p {line-height: 1.6; margin: 0 0 30px 0;}
	#seMainHolder ul {padding: 0; margin: 10px 0 10px 0; list-style: none; position: relative;}
	#seMainHolder li {padding: 0 0 5px 15px; background-image: url(images/bullet_info.gif); background-repeat: no-repeat; background-position: 4px 6px;}

#seColumnOne {width: 234px; margin: 0 30px 0 0; position: relative; float: left; display: inline; font-size: 11px; color: #CCCCCC;}
#seColumnTwo {width: 234px; margin: 0 30px 0 0; position: relative; float: left; display: inline; font-size: 11px; color: #CCCCCC;}
#seColumnThree {width: 234px; margin: 0; position: relative; float: left; display: inline; font-size: 11px; color: #CCCCCC;}